import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';

@Injectable({
  providedIn: 'root'
})
export class ApiService {
  private apiURL = 'https://jx027dj4-5000.asse.devtunnels.ms/api/sensor-data';

  constructor(private http: HttpClient) { }

  get(){
    return this.http.get(this.apiURL);
  }

}
